

/*templates*/
td b{
color: #FFFFFF;
font-weight:bold;
font-family:Papyrus;
font-size : 11px;
}


body {
	background-image:url(http://drunk.cryo.free.fr/images/fonds/vert_fonce_011.jpg);
	background-color:#000000;
	font-family: Papyrus;
	scrollbar-3d-light-color: #000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-dark-shadow-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #8E1F0F;
	scrollbar-shadow-color: #800000;	

	scrollbar-base-color: #FF6600;
	scrollbar-track-color: #800000;
}




td {
	font-family: Papyrus;
	font-size: 12px;
	color:#FFFFFF;
}


.mh_tdborder {
	background-color:#850000;
} 


.mh_tdtitre {
	background-image:url(http://sweetdat.free.fr/bunz/fond_td.jpg);
	color:#FFFFFF;
	font-family: Papyrus;
	font-size:11px;
}


.mh_tdtitre:first-letter {
	font-family: Matteroffact;
	font-size: 16px;
	color: #d15028;	
	background: none;	
	text-align: center;
		}


<!- Param generaux du corp du profil -->
.mh_texte {
	font-size: 20px;
	color:#b7b7b7;
}


.mh_tdpage {
	background-image:url();
	background-color:#000000;
	color:#FFFFFF;
	font-family: Papyrus;
	font-size: 20px;
}


.mh_titre1 {
	background: ;
	color: #000000;
	font-size: 40px;
	font-family: Papyrus;
	font-weight: bold;


}
.mh_titre3 {
	font-size: 20px;
	color: #969696;
	font-family: Papyrus;
}
div.mh_titre3:after {
	content:"Un seul mot d'ordre, la bonne humeur !";
        font-family: Papyrus;
	font-style:normal;
	color:#FFFFFF;
}
.mh_titre4 {
	font-size: 11px;
	color: #850000;
	font-family:  Papyrus;
}


.mh_links {
	text-decoration: none;
	color:#CC3333;
}


.mh_links:hover {
	text-decoration:none;
	color:#FFFFFF;
}


.mh_form_submit {
	color: #FFFFFF;
	background-color: #000000;
	border: 1px #850000 outset;
	text-align: center;
	font-family:  Papyrus;
	font-size: 11px;
	text-indent: 0px;
	margin-top: 2px;
	margin-bottom: 3px;
	margin-left: 6px;
	vertical-align: middle;
}


.mh_textbox {
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #850000;
	text-align: center;
	font-family:  Papyrus;
	font-size: 12px;
	text-indent: 0px;
	margin-left: 3px; 
	margin-top: 2px;
}


.mh_monstres {
	color: #850000;
	text-decoration: none;
}


.mh_monstres:hover {
	color: #FFFFFF;
	text-decoration: none;
}


.mh_trolls_1 {
	color: #FF0000;
	text-decoration: none;
}


.mh_trolls_1:hover {
	color: #66ccff;
	text-decoration: none;
}


.mh_selectbox {
	color: #850000;
	background-color: #000000;
	font-family:  Papyrus;
	font-size: 11px;
	border: 1px solid #850000;
	text-align: center;
	margin-left: 3px;
	margin-top: 1px




}
.mh_titre1 {color:;
   background: #000000 url(http://sweetdat.free.fr/bunz/titre_Bzbk2.jpg) scroll no-repeat center center;

   text-align: center;
   font: 1px/139px Matteroffact;
   letter-spacing: 1px;
}
	